Subject: Round 4 of Broken Phone begins

From: "And Rosta" <[email-masked]>
Date: Sat, 10 Nov 2001 02:19:58 -0000

The text I have chosen is from the very start of a
book. I say this so that we all know that there is
no prior textual context.

Instead of choosing an order designed to maximize
the successful transmission of the text, I randomized 
the order by shuffling slips of paper with names on. 
I didn't take account of whether people translated
into or out of Lojban in the last round.

1. .and. ([email-masked]) translates to Lojban
2. Nora LeChevalier ([email-masked]) translates to English
3. lidaniyl. ([email-masked]) translates to Lojban
4. kreig.daniyl. ([email-masked]) translates to English
5. xod. ([email-masked]) translates to Lojban
6. pier. ([email-masked]) translates to English
7. xorxes. ([email-masked]) translates to Lojban
8. tsali ([email-masked]) translates to English
9. rab.spir. ([email-masked]) translates to Lojban
10. greg.daik. ([email-masked]) translates to English

If anybody wants to swap positions and/or languages, let me
know. Remember to send a copy of your translation to me.

--And.